Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 15:58:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C prethesh daniel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prethesh daniel Bot:  Hi Prethesh Daniel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7470229170 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            07:44 PM, 15th Jun                   Hamza                   Hi Prethesh,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:46 PM, 15th Jun                     prethesh daniel                    Hi           07:46 PM, 15th Jun                     prethesh daniel                    Kindly update the status of my order           07:46 PM, 15th Jun                     prethesh daniel                    Delivery option selected as Click and collect           07:47 PM, 15th Jun                     prethesh daniel                    When it will be ready           07:47 PM, 15th Jun                     prethesh daniel                    order no 7470229170           07:47 PM, 15th Jun                     prethesh daniel                    ?‍♂️           07:49 PM, 15th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:50 PM, 15th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:51 PM, 15th Jun                   Hamza                   We see that you have placed your order on Jun 15, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:51 PM, 15th Jun                     prethesh daniel                    Noted ...what about delivery to my address .....how many days it will take for delivery.           07:53 PM, 15th Jun                     prethesh daniel                    If its early then i ll cancel my previous order and will pace again for delivery to my address           07:55 PM, 15th Jun                     prethesh daniel                    Place***           07:55 PM, 15th Jun                   Hamza                   It's the same frame time,2-3 working days           07:55 PM, 15th Jun                   Hamza                   Is there anything else I can help you?            07:55 PM, 15th Jun                     prethesh daniel                    No thank you.... 2 to 3 days for           07:56 PM, 15th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:58 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719941